WordPress.org

Ready to get started?Download WordPress

Forums

you do not have sufficient permissions to access this page (4 posts)

  1. Llamalord
    Member
    Posted 2 years ago #

    Alright so i am using a Woo Theme & i go to update the framework on it and i keep getting this error "you do not have sufficient permissions to access this page" i have been able to update it fine so i am not sure what has changed...

    I have disable all plugins & that did not fix the problem. Also did a reinstall of 3.3.1. Anyone know anything about this?

  2. MickeyRoush
    Member
    Posted 2 years ago #

    Have you sought support on their forums yet? You would probably get a response quicker there.

    http://www.woothemes.com/support-forum/

  3. Llamalord
    Member
    Posted 2 years ago #

    Not yet.. hoping someone else knew what this could be

  4. Llamalord
    Member
    Posted 2 years ago #

    Alright then...Thanks for the help!

Topic Closed

This topic has been closed to new replies.

About this Topic